sas_port_delete
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_port_delete — remove SAS PORT

## Synopsis

`void sas_port_delete (` | struct sas_port * | port`)`;

## Arguments

`port`

  SAS PORT to remove

## Description

Removes the specified SAS PORT. If the SAS PORT has an associated phys, unlink them from the port as well.

Prev | Up | Next
sas_port_free | Home | scsi_is_sas_port